/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126 License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

/* -------------------------------------------- */
body {
	padding-bottom: 5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

hr {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}
		
h1 {
	text-indent:-9999px;
	margin:0 auto;
	width:400px;
	height:150px;
	background:transparent url("../images/logo.jpg") no-repeat scroll;
}

.phone {
	padding-top: 40px;
	font-size: 35px;
	float: left;
}

.phone h2 {
	font-size: 35px;
}

.details {
	padding-top: 15px;
	font-size: 20px;
}

.details li {
	padding: 2px 0 0 30px;
}

.contact {
	padding-top: 15px;
}

.contactform {
	margin-top: 5px;
}

.contactform label {
	font-size: 18px;
}
.contactform input {
	margin-bottom: 5px;
}

.submitbtn {
	padding-top: 7px;
	text-align: center;
}

#gallery {
	margin-top: 130px;
}

#gallery img{
   padding:2px;
   border:1px solid #cccccc;
}

.footer img {
vertical-align:middle
}

.jkm{
	padding-top: 2px;
	float: left;
}

.poweredby{
	float: right;
	vertical-align: middle;
}

#banner{
	height: 149px;
	width: 149px;
	overflow:hidden;
	padding: 0;
	margin: 0;
	position:absolute;
    top:0;
    right:0;
}

#banner a{
	display: block;
	width: 190px;
	font-size: 14px;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT","Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
	background-color: #333;
	color: #FFF;
	word-spacing: 2px;
	text-decoration: none;
	padding: 5px 15px 5px 25px;
	position:relative;
	left: 20px;
	top: -37px;
	text-align: center;

	-moz-transform-origin: 0 0 ;
	-moz-transform:rotate(45deg);
	-moz-box-shadow: 1px 1px 5px 1px #666;

	-webkit-transform-origin: 0 0 ;
	-webkit-transform:rotate(45deg);
	-webkit-box-shadow: 1px 1px 5px 1px #666;

	-ms-transform-origin: 0 0 ;
	-ms-transform:rotate(45deg);
	-ms-box-shadow: 1px 1px 5px 1px #666;

	transform-origin: 0 0 ;
	transform:rotate(45deg);
	box-shadow: 1px 1px 5px 1px #666;

	background-image: linear-gradient(bottom, #000000 3%, #666666 5%, #000000 7%, #000000 93%, #666666 95%, #000000 97%);
	background-image: -o-linear-gradient(bottom, #000000 3%, #666666 5%, #000000 7%, #000000 93%, #666666 95%, #000000 97%);
	background-image: -moz-linear-gradient(bottom, #000000 3%, #666666 5%, #000000 7%, #000000 93%, #666666 95%, #000000 97%);
	background-image: -webkit-linear-gradient(bottom, #000000 3%, #666666 5%, #000000 7%, #000000 93%, #666666 95%, #000000 97%);
	background-image: -ms-linear-gradient(bottom, #000000 3%, #666666 5%, #000000 7%, #000000 93%, #666666 95%, #000000 97%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.03, #000000),
	color-stop(0.05, #666666),
	color-stop(0.07, #000000),
	color-stop(0.93, #000000),
	color-stop(0.95, #666666),
	color-stop(0.97, #000000)
	);
}